FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Nouda kirjan metadata verkkolähteistä. Sinun on määritettävä vähintään yksi otsikko, tekijät tai ISBN.

Aina kun annat fetch-ebook-metadata:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --allowed-plugin, -p
        Aseta metadatalataukseen käytettävän laajennuksen nimi. Oletuksena käytetään kaikkia laajennuksia. Voidaan määrittää useampi laajennus. Kaikki laajennusten nimet: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

    --authors, -a
        Kirjan tekijä(t)

    --cover, -c
        Aseta tiedostonimi. Löydettäessä, kansi tallennetaan tällä nimellä. Kantta ei tallenneta ilman tätä valintaa.

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --identifier, -I
        Tunnisteet, kuten ASIN/Goodreads-tunnus jne. Voidaan määrittää useita kertoja useita tunnisteita varten. Esimerkiksi: --identifier asin:B0082BAJA0

    --isbn, -i
        Kirjan ISBN

    --opf, -o
        Näytä metadata OPF-muodossa ihmisluettavan muodon sijaan.

    --timeout, -d
        Aikaraja sekunneissa. Oletus on 30

    --title, -t
        Kirjan nimi

    --verbose, -v
        Tulosta loki konsoliin (stderr)

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal